.webpage_news{width:100%;min-height:400px;overflow:hidden;margin:0 auto;padding:30px 0 60px;background:#f9f9f9}
.webpage_news .webpagenews_list{width:1400px;margin:60px auto 0;padding:0}
.webpagenews_list ul li{width:32%;margin:0 auto;transition:all 0.5s;float:left;margin:0 2% 60px 0;position:relative}
.webpagenews_list ul li .news_text{padding:70px 35px 35px 35px;background:#fff;position:relative;z-index:1}
.webpagenews_list ul li:after{content:"";height:100%;background:#cc0001;position:absolute;bottom:0;left:0;width:0;display:block;z-index:0;transition:all 0.5s;-webkit-transition:all 0.5s}
.webpagenews_list ul li:nth-child(3n+3){margin-right:0}
.webpagenews_list ul li .time{position:absolute;top:-25px;left:35px;padding:10px 20px;background:#cc0001}
.webpagenews_list ul li .time span{font-size:18px;color:rgba(255,255,255,.4)}
.webpagenews_list ul li .time p{font-size:28px;color:#fff;line-height:30px;font-weight:bold}
.webpagenews_list ul li .text a.name{color:#333;font-size:20px;line-height:28px;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.webpagenews_list ul li .text p{color:#999;font-size:15px;line-height:24px;height:72px;margin:10px 0;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.webpagenews_list ul li .text a.more{color:#999;line-height:28px;background:url(../images/news_more.png) 70px center no-repeat;vertical-align:middle;width:100%;display:block}
.webpagenews_list ul li:hover .news_text{background:none}
.webpagenews_list ul li:hover:after{width:100%}
.webpagenews_list ul li:hover .time{background:#333}
.webpagenews_list ul li:hover .text a.name{color:#fff;font-weight:bold}
.webpagenews_list ul li:hover .text p{color:#fff}
.webpagenews_list ul li:hover .text a.more{color:#fff;background:url(../images/news_more_on.png) right center no-repeat}
@media (max-width:1440px){.webpage_news .webpagenews_list{width:94%}
}@media (max-width:1199px){.webpage_news{padding:30px 0 40px}
.webpage_news .webpagenews_list{margin:50px auto 0}
.webpagenews_list ul li{margin:0 2% 40px 0}
.webpagenews_list ul li:nth-child(3n+3){margin:0 0 50px 0}
.webpagenews_list ul li .news_text{padding:65px 25px 25px}
.webpagenews_list ul li .time p{font-size:26px}
}@media (max-width:1024px){.webpagenews_list ul li{width:49%}
.webpagenews_list ul li:nth-child(3n+3){margin:0 2% 40px 0}
.webpagenews_list ul li:nth-child(2n+2){margin:0 0 40px 0}
}@media (max-width:767px){.webpage_news{padding:20px 0 40px}
.webpagenews_list ul li{width:100%;margin:0 0 60px 0}
.webpagenews_list ul li:last-child{margin:0 0 40px 0}
.webpagenews_list ul li .time{left:5%}
.webpagenews_list ul li .news_text{padding:70px 5% 35px}
.webpagenews_list ul li .text a.name{font-size:18px}
}@media (max-width:375px){.webpage_news{padding:0 0 40px}
.webpagenews_list ul li{margin:0 0 40px 0}
.webpagenews_list ul li .time{top:-15px;padding:10px 12px}
.webpagenews_list ul li .time span{font-size:16px}
.webpagenews_list ul li .time p{font-size:24px;line-height:20px}
}